Max CVSS 9.3 Min CVSS 1.9 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2015-6420 7.5
Serialized-object interfaces in certain Cisco Collaboration and Social Media; Endpoint Clients and Client Software; Network Application, Service, and Acceleration; Network and Content Security Devices; Network Management and Provisioning; Routing and
10-03-2021 - 16:15 15-12-2015 - 05:59
CVE-2003-1331 4.0
Stack-based buffer overflow in the mysql_real_connect function in the MySql client library (libmysqlclient) 4.0.13 and earlier allows local users to execute arbitrary code via a long socket name, a different vulnerability than CVE-2001-1453.
07-10-2019 - 16:42 31-12-2003 - 05:00
CVE-2017-3595 7.5
Vulnerability in the Oracle WebCenter Sites component of Oracle Fusion Middleware (subcomponent: Advanced UI). Supported versions that are affected are 11.1.1.8.0, 12.2.1.0.0, 12.2.1.1.0 and 12.2.1.2.0. Easily "exploitable" vulnerability allows low p
03-10-2019 - 00:03 24-04-2017 - 19:59
CVE-2019-11191 1.9
** DISPUTED ** The Linux kernel through 5.0.7, when CONFIG_IA32_AOUT is enabled and ia32_aout is loaded, allows local users to bypass ASLR on setuid a.out programs (if any exist) because install_exec_creds() is called too late in load_aout_binary() i
17-06-2019 - 16:15 12-04-2019 - 00:29
CVE-2014-1795 9.3
Microsoft Internet Explorer 9 through 11 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, aka "Internet Explorer Memory Corruption Vulnerability," a different vulnerability tha
12-10-2018 - 22:06 11-06-2014 - 04:56
CVE-2006-2253 7.5
PHP remote file inclusion vulnerability in visible_count_inc.php in Statit 4 (060207) allows remote attackers to execute arbitrary PHP code via a URL in the statitpath parameter.
19-10-2017 - 01:29 09-05-2006 - 10:02
CVE-2015-6408 6.8
Cross-site request forgery (CSRF) vulnerability in Cisco Unity Connection 11.5(0.98) allows remote attackers to hijack the authentication of arbitrary users, aka Bug ID CSCux24578.
07-12-2016 - 18:20 12-12-2015 - 16:59
CVE-2015-6418 4.3
The random-number generator on Cisco Small Business RV routers 4.x and SA500 security appliances 2.2.07 does not have sufficient entropy, which makes it easier for remote attackers to determine a TLS key pair via unspecified computations upon handsha
07-12-2016 - 18:20 13-12-2015 - 03:59
CVE-2015-6388 5.0
Cisco Unified Computing System (UCS) Central software 1.3(0.1) allows remote attackers to conduct server-side request forgery (SSRF) attacks via a crafted request, aka Bug ID CSCux33575. <a href="https://cwe.mitre.org/data/definitions/918.html">CWE-9
07-12-2016 - 18:19 05-12-2015 - 03:59
CVE-2015-8263 5.0
NETGEAR WNR1000v3 devices with firmware 1.0.2.68 use the same source port number for every DNS query, which makes it easier for remote attackers to spoof responses by selecting that number for the destination port. <a href="http://cwe.mitre.org/data/
28-11-2016 - 19:46 27-12-2015 - 03:59
CVE-2015-8262 5.0
Buffalo WZR-600DHP2 devices with firmware 2.09, 2.13, and 2.16 use an improper algorithm for selecting the ID value in the header of a DNS query, which makes it easier for remote attackers to spoof responses by predicting this value. <a href="http://
28-11-2016 - 19:46 27-12-2015 - 03:59
CVE-2015-6417 6.5
Cisco Videoscape Distribution Suite Service Manager (VDS-SM) 3.4.0 and earlier does not always use RBAC for backend database access, which allows remote authenticated users to read or write to database entries via (1) the GUI or (2) a crafted HTTP re
28-11-2016 - 19:39 12-12-2015 - 11:59
CVE-2015-6404 4.0
Cisco Hosted Collaboration Mediation Fulfillment 10.6(3) does not use RBAC, which allows remote authenticated users to obtain sensitive credential information by leveraging admin access and making SOAP API requests, aka Bug ID CSCuw84374.
28-11-2016 - 19:39 15-12-2015 - 05:59
CVE-2015-6400 4.3
Multiple cross-site scripting (XSS) vulnerabilities in Cisco Emergency Responder 10.5(1a) allow remote attackers to inject arbitrary web script or HTML via unspecified fields, aka Bug ID CSCuv25547.
28-11-2016 - 19:38 13-12-2015 - 03:59
Back to Top Mark selected
Back to Top